Subject: [dnssd] thoughts on WGLC for draft-ietf-dnssd-hybrid-03

From: Tom Pusateri <[email-masked]>
Date: Sun, 03 Apr 2016 17:17:55 -0300

Since Tim and Ralph asked for thoughts on draft-ietf-dnssd-hybrid-03, I have a few comments.

I have been following the versions of this draft for a few years and have implemented most of it. Overall, I found this latest version to be complete enough to create a reasonable implementation. I think this alone is a good test of it’s completeness.

I have sent comments to the list on some things I would like to see added a few weeks ago so other than those, I think it is ready for advancement.

I think further work can be done on privacy but I don’t believe this document needs to wait for this future work.

Thanks,
Tom